html, body {
  padding: 0;
  margin: 0;
}
body.wait {
  cursor: wait;
}

canvas {
  background: #222;
  position: absolute;
}
#left {
  top: 0;
  left: 0;
}
#right {
  top: 0;
  left: 480px;
}
svg {
  position: absolute;
  top: 20px;
  left: 490px;
}

#tool {
  fill: none;
  stroke: magenta;
  stroke-width: 1.5;
}